
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.705
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MT5MonkMAMPlugin", "MT5MonkPAMM\MT5MonkPAMM.vcxproj", "{6380375F-A6B3-496A-84F4-C89BF6315C75}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MT5MonkMAM", "MT5MonkMAM\MT5MonkMAM.vcxproj", "{BB2691DA-EC5C-4CDC-A1D1-8759B1182871}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6380375F-A6B3-496A-84F4-C89BF6315C75}.Debug|x64.ActiveCfg = Debug|x64
		{6380375F-A6B3-496A-84F4-C89BF6315C75}.Debug|x64.Build.0 = Debug|x64
		{6380375F-A6B3-496A-84F4-C89BF6315C75}.Debug|x86.ActiveCfg = Debug|Win32
		{6380375F-A6B3-496A-84F4-C89BF6315C75}.Debug|x86.Build.0 = Debug|Win32
		{6380375F-A6B3-496A-84F4-C89BF6315C75}.Release|x64.ActiveCfg = Release|x64
		{6380375F-A6B3-496A-84F4-C89BF6315C75}.Release|x64.Build.0 = Release|x64
		{6380375F-A6B3-496A-84F4-C89BF6315C75}.Release|x86.ActiveCfg = Release|Win32
		{6380375F-A6B3-496A-84F4-C89BF6315C75}.Release|x86.Build.0 = Release|Win32
		{BB2691DA-EC5C-4CDC-A1D1-8759B1182871}.Debug|x64.ActiveCfg = Debug|x64
		{BB2691DA-EC5C-4CDC-A1D1-8759B1182871}.Debug|x64.Build.0 = Debug|x64
		{BB2691DA-EC5C-4CDC-A1D1-8759B1182871}.Debug|x86.ActiveCfg = Debug|Win32
		{BB2691DA-EC5C-4CDC-A1D1-8759B1182871}.Debug|x86.Build.0 = Debug|Win32
		{BB2691DA-EC5C-4CDC-A1D1-8759B1182871}.Release|x64.ActiveCfg = Release|x64
		{BB2691DA-EC5C-4CDC-A1D1-8759B1182871}.Release|x64.Build.0 = Release|x64
		{BB2691DA-EC5C-4CDC-A1D1-8759B1182871}.Release|x86.ActiveCfg = Release|Win32
		{BB2691DA-EC5C-4CDC-A1D1-8759B1182871}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A1CED112-F668-421D-AEDE-98DAAF3E7EC7}
	EndGlobalSection
EndGlobal
